## tasksel 3.58

=== debian/changelog ===
tasksel (3.58) unstable; urgency=medium

  * Team upload.

  [ Raphaël Hertzog ]
  * Makefile improvement: don't hardcode the "tasks" directory, use the
    $(DESCDIR) variable.
  * Fix default desktop selection by using the tasksel/desktop debconf setting
    only if it's non empty.

  [ Boyuan Yang ]
  * Drop recommendation to qt4-related packages. Closes: #944115

  [ Holger Wansing ]
  * Use print-manager instead of system-config-printer for KDE installation task.
    Closes: #945846
  * Remove xfce4-mixer from xfce-desktop task (has been removed from the
    archive; successor is xfce4-pulseaudio-plugin). Closes: #946755

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 01 Jan 2020 20:13:37 +0100

tasksel (3.57) unstable; urgency=medium

  * Team upload.
  * tasksel should be priority=optional. Also, priority is to be declared only
    once in control file. (Closes: #855151)

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 19 Nov 2019 19:46:56 +0100

tasksel (3.56) unstable; urgency=high (RC bugfix)

  [ Nicolas Braud-Santoni ]
  * task-spanish: Drop dependency on manpages-es (Closes: #942270)
  * task-xfce-desktop: Use libreoffice-gtk3 instead of -gtk2 (Closes: #939533)
  * Add task-print-server transitional package (Closes: #932818)
  * Declare compliance with policy v4.4.1.
    No change required.

  [ Aron Xu ]
  * Move fonts-arphic-* to Suggests for task-chinese-{s,t}-desktop.
    Closes: #942103

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Wed, 16 Oct 2019 13:41:38 +0200

tasksel (3.55) unstable; urgency=medium

  [ Changwoo Ryu ]
  * Add gnome-initial-setup to task-korean-gnome-desktop.
    GNOME doesn't set the working Korean IM by default without it.
  * Add fonts-noto and fonts-noto-cjk to task-korean-desktop.

  [ Victor Ibragimov ]
  * Updated Tajik translation (tg.po)

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Wed, 28 Aug 2019 14:22:40 +0200
