=== debian/control ===
Source: tasksel
Section: tasks
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Nicolas Braud-Santoni <nicoo@debian.org>
Standards-Version: 4.4.1
Build-Depends: po-debconf, debhelper (>= 9), gettext, dpkg-dev (>= 1.9.0)
Vcs-Browser: https://salsa.debian.org/installer-team/tasksel
Vcs-Git: https://salsa.debian.org/installer-team/tasksel.git
Rules-Requires-Root: no

Package: tasksel
Section: admin
Architecture: all
Pre-Depends: debconf (>= 1.5.34) | cdebconf (>= 0.106)
Depends: ${misc:Depends}, liblocale-gettext-perl, apt, tasksel-data, perl-base (>= 5.14.0-1)
Conflicts: debconf (<< 1.4.27), base-config (<< 2.32)
Description: tool for selecting tasks for installation on Debian systems
 This package provides 'tasksel', a simple interface for users who
 want to configure their system to perform a specific task.

Package: tasksel-data
Section: admin
Architecture: all
Depends: ${misc:Depends}
Recommends: laptop-detect, tasksel
Conflicts: tasksel (<< 2.67)
Description: official tasks used for installation of Debian systems
 This package contains data about the standard tasks available on a Debian
 system.

Package: task-desktop
Architecture: all
Description: Debian desktop environment
 This task package is used to install the Debian desktop.
Depends: ${misc:Depends},
	xorg,
	xserver-xorg-video-all,
	xserver-xorg-input-all,
	desktop-base,
Recommends:
# One of the actual desktop tasks is needed to get a full desktop environment.
# The order here is significant when installing this task manually;
# when tasksel installs this task it instead selects one of these based
# on the tasksel/desktop debconf setting.
	task-gnome-desktop | task-xfce-desktop | task-kde-desktop | task-lxde-desktop | task-cinnamon-desktop | task-mate-desktop | task-lxqt-desktop,
# For use by third-party apps.
	xdg-utils,
# Font with wide unicode coverage, prevents “Unicode tofu”
	fonts-symbola,
# mdns/zeroconf stuff
	avahi-daemon,
	libnss-mdns,
# desktop machines might not be up 24/7
	anacron,
# Make sure that CDs etc can be ejected. May not be installed by d-i.
	eject,
# wireless networking tools (they're more and more used on desktops too)
	iw,
# sound
	alsa-utils,
# support for U2F devices
	libu2f-udev,
# For use by users, to elevate privileges
	sudo,
# firefox is the most popular web browser at the moment,
# although both gnome and kde offer their own too
	firefox | firefox-esr,

Package: task-gnome-desktop
Architecture: all
Description: GNOME
 This task package is used to install the Debian desktop, featuring
 the GNOME desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends},
	task-desktop,
# only depend on a very minimal gnome desktop, to ensure it fits on CD1
	gnome-core,
Recommends:
# The full gnome desktop environment should be included if possible
# even if the larger gnome metapackage doesn't fit.
	gnome,
# GNOME support in LibreOffice
	libreoffice-gnome,
# libreoffice is the best word processor / office suite at the moment
	libreoffice-writer,
	libreoffice-calc,
	libreoffice-impress,
# make help menu work
	libreoffice-help-en-us,
# make thesaurus work
	mythes-en-us,
# make spellchecker work
	hunspell-en-us,
# make hyphenation work
	hyphen-en-us,
# we need a working network setup at least
	network-manager-gnome,

Package: task-kde-desktop
Architecture: all
Description: KDE Plasma
 This task package is used to install the Debian desktop, featuring
 the KDE Plasma desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends},
	task-desktop,
	kde-standard,
	sddm,
Recommends:
# accessibility support
	kdeaccessibility,
# orca works with kde, adding accessibility
	orca,
# cd/dvd burner
	k3b,
	k3b-i18n,
# desktop network setup
	plasma-nm,
# Package management.
	apper,
# temporarily moved from task-desktop due to #525077
	gimp,
# libreoffice is the best word processor / office suite at the moment
	libreoffice,
# KDE support in LibreOffice
	libreoffice-kde5,
# make help menu work
	libreoffice-help-en-us,
# make thesaurus work
	mythes-en-us,
# make spellchecker work
	hunspell-en-us,
# make hyphenation work
	hyphen-en-us,
# gui for configuration of the print service
	print-manager,
# media player
	dragonplayer,

Package: task-lxde-desktop
Architecture: all
Description: LXDE
 This task package is used to install the Debian desktop, featuring
 the LXDE desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends},
	task-desktop,
	lightdm,
	lxde,
Recommends:
	lxtask,
	lxlauncher,
	xsane,
# libreoffice widgets using just gtk, and also accessibility needs the GTK frontend
	libreoffice-gtk2,
# Package management.
	synaptic,
# libreoffice is the best word processor / office suite at the moment
	libreoffice,
# make help menu work
	libreoffice-help-en-us,
# make thesaurus work
	mythes-en-us,
# make spellchecker work
	hunspell-en-us,
# make hyphenation work
	hyphen-en-us,
# gui for configuration of the print service
	system-config-printer,
# orca works with lxde, adding accessibility
	orca,

Package: task-lxqt-desktop
Architecture: all
Description: LXQt
 This task package is used to install the Debian desktop, featuring
 the LXQt desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends},
         task-desktop,
         sddm,
         sddm-theme-debian-elarun | sddm-theme-debian-elarun,
         lxqt,
Recommends: xsane,
# orca works with qt, adding accessibility
	orca,
# libreoffice widgets using just gtk
	libreoffice-gtk3,
# Package management.
	synaptic,
# libreoffice is the best word processor / office suite at the moment
	libreoffice,
# make help menu work
	libreoffice-help-en-us,
# make thesaurus work
	mythes-en-us,
# make spellchecker work
	hunspell-en-us,
# make hyphenation work
	hyphen-en-us,
# gui for configuration of the print service
	system-config-printer,

Package: task-xfce-desktop
Architecture: all
Description: Xfce
 This task package is used to install the Debian desktop, featuring
 the Xfce desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends},
	task-desktop,
# The basics of xfce, not the whole thing.
	xfce4,
	lightdm
Recommends:
# a screen saver/locker
	light-locker,
# well known xfce4 enhancements
	xfce4-goodies,
	xfce4-power-manager,
	xfce4-terminal,
# xfce text editor
	mousepad,
# xfce is really improved by using dbus
	default-dbus-session-bus | dbus-session-bus,
# support for scanners
	xsane,
# media players
	parole,
	quodlibet,
# pdf viewer
	atril,
# icon theme
	tango-icon-theme,
# network management
	network-manager-gnome,
# package management
	synaptic,
# libreoffice is the best word processor / office suite at the moment
	libreoffice,
# make help menu work
	libreoffice-help-en-us,
# make thesaurus work
	mythes-en-us,
# make spellchecker work
	hunspell-en-us,
# make hyphenation work
	hyphen-en-us,
# gui for configuration of the print service
	system-config-printer,
# orca works with xfce, adding accessibility
	orca,
# libreoffice accessibility needs the GTK frontend
	libreoffice-gtk3,

Package: task-cinnamon-desktop
Architecture: all
Description: Cinnamon
 This task package is used to install the Debian desktop, featuring
 the Cinnamon desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends},
	task-desktop,
	cinnamon-desktop-environment

Package: task-mate-desktop
Architecture: all
Description: MATE
 This task package is used to install the Debian desktop, featuring
 the MATE desktop environment, and with other packages that Debian users
 expect to have available on the desktop.
Depends: ${misc:Depends},
	task-desktop,
	mate-desktop-environment,
	lightdm,
Recommends:
# temporarily moved from task-desktop due to #525077
	gimp,
# Package management.
	synaptic,
# libreoffice is the best word processor / office suite at the moment
	libreoffice,
# make help menu work
	libreoffice-help-en-us,
# make thesaurus work
	mythes-en-us,
# make spellchecker work
	hunspell-en-us,
# make hyphenation work
	hyphen-en-us,
# we need a working network setup at least
	network-manager-gnome,
# orca works with mate, adding accessibility
	orca,
# libreoffice accessibility needs the GTK frontend
	libreoffice-gtk3,

Package: task-laptop
Architecture: all
Description: laptop
 This task package installs software useful for a laptop.
Depends: ${misc:Depends},
	anacron,
Recommends:
	avahi-autoipd,
	bluetooth,
	powertop,
# wireless networking tools
	iw,
	wireless-tools,
	wpasupplicant,

Package: task-web-server
Architecture: all
Description: web server
 This task selects packages useful for a general purpose web server
 system.
Depends: ${misc:Depends},
	apache2,
Recommends:
	apache2-doc,
	analog,

Package: task-print-service
Architecture: all
Description: print service
 This task sets up your system to provide print services. It is required to
 use printers plugged into your system, network printers, or to make available
 printers plugged into this system to other network systems.
Provides: task-print-server
Depends: ${misc:Depends},
	cups
Recommends:
	foomatic-db-engine,
	printer-driver-all,
	hplip,
	hp-ppd,
	openprinting-ppds,

Package: task-print-server
Architecture: all
Section: oldlibs
Description: print service -- transitional package
 This task sets up your system to provide print services. It is required to
 use printers plugged into your system, network printers, or to make available
 printers plugged into this system to other network systems.
 .
 This is a transitional package, task-print-server was renamed to
 task-print-service.
Depends: ${misc:Depends}, task-print-service

Package: task-ssh-server
Architecture: all
Description: SSH server
 This task sets up your system to be remotely accessed through SSH
 connections.
Depends: ${misc:Depends},
	openssh-server,
Recommends:
	openssh-client,

Package: task-albanian-desktop
Architecture: all
Description: Albanian desktop
 This task localises the desktop in Albanian.
Depends: ${misc:Depends},
Recommends:
	firefox-esr-l10n-sq | firefox-l10n-sq,
	myspell-sq,

Package: task-amharic
Architecture: all
Description: Amharic environment
 This task installs programs, data files, fonts, and
 documentation that makes it easier for Amharic speakers
 to use Debian.
Depends: ${misc:Depends},
Recommends:
	aspell-am

Package: task-amharic-desktop
Architecture: all
Description: Amharic desktop
 This task localises the desktop in Amharic.
Depends: ${misc:Depends}
Recommends:
	fonts-sil-abyssinica,
	fcitx,
	fcitx-table-amharic,
	fcitx-frontend-gtk2,
	fcitx-frontend-gtk3,
	fcitx-config-gtk

Package: task-amharic-kde-desktop
Architecture: all
Description: Amharic KDE Plasma desktop
 This task localises the KDE Plasma desktop in Amharic.
Depends: ${misc:Depends},
Recommends:
	fcitx-frontend-qt5,
	kde-config-fcitx

Package: task-arabic
Architecture: all
Description: Arabic environment
 This task installs programs, data files, fonts, and
 documentation that makes it easier for Arabic speakers
 to use Debian.
Depends: ${misc:Depends},
Recommends:
	fonts-arabeyes,
	aspell-ar,
	aspell-ar-large,
	itools

Package: task-arabic-desktop
Architecture: all
Description: Arabic desktop
 This task localises the desktop in Arabic.
Depends: ${misc:Depends},
Recommends:
	fonts-kacst,
	fonts-farsiweb,
	firefox-esr-l10n-ar | firefox-l10n-ar,
	libreoffice-l10n-ar,
	hunspell-ar

Package: task-arabic-kde-desktop
Architecture: all
Description: Arabic KDE Plasma desktop
 This task localises the KDE Plasma desktop in Arabic.
Depends: ${misc:Depends},
Recommends:
	kde-l10n-ar

Package: task-asturian
Architecture: all
Description: Asturian environment
 This task installs packages and documentation in Asturian
