## tasksel 3.59

=== debian/changelog ===
tasksel (3.59) unstable; urgency=medium

  [ Didier Raboud ]
  * Remove task-print-service. CUPS is now the de-facto only print server and
    is already pulled by the concerned desktop environments.  Closes: #950553

  [ Timo Jyrinki ]
  * Add libenchant-2-voikko for Finnish.
  * Add giella-sme and libenchant-2-voikko for Northern Sami, remove
    hunspell-se (lower quality spell-checking).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 08 Mar 2020 21:35:08 +0100
