=== debian/control ===
--- 
+++ 
@@ -323,34 +323,6 @@
 	apache2-doc,
 	analog,
 
-Package: task-print-service
-Architecture: all
-Description: print service
- This task sets up your system to provide print services. It is required to
- use printers plugged into your system, network printers, or to make available
- printers plugged into this system to other network systems.
-Provides: task-print-server
-Depends: ${misc:Depends},
-	cups
-Recommends:
-	foomatic-db-engine,
-	printer-driver-all,
-	hplip,
-	hp-ppd,
-	openprinting-ppds,
-
-Package: task-print-server
-Architecture: all
-Section: oldlibs
-Description: print service -- transitional package
- This task sets up your system to provide print services. It is required to
- use printers plugged into your system, network printers, or to make available
- printers plugged into this system to other network systems.
- .
- This is a transitional package, task-print-server was renamed to
- task-print-service.
-Depends: ${misc:Depends}, task-print-service
-
 Package: task-ssh-server
 Architecture: all
 Description: SSH server
@@ -439,3 +411,39 @@
 Architecture: all
 Description: Asturian environment
  This task installs packages and documentation in Asturian
+ to help Asturian speaking people use Debian.
+Depends: ${misc:Depends},
+
+Package: task-asturian-desktop
+Architecture: all
+Description: Asturian desktop
+ This task localises the desktop in Asturian.
+Depends: ${misc:Depends},
+Recommends:
+	libreoffice-l10n-ast,
+	firefox-esr-l10n-ast | firefox-l10n-ast,
+
+Package: task-basque
+Architecture: all
+Description: Basque environment
+ This task installs packages and documentation in Basque
+ to help Basque speaking people use Debian.
+Depends: ${misc:Depends},
+Recommends:
+	aspell-eu
+
+Package: task-basque-desktop
+Architecture: all
+Description: Basque desktop
+ This task localises the desktop in Basque.
+Depends: ${misc:Depends},
+Recommends:
+	firefox-esr-l10n-eu | firefox-l10n-eu,
+	libreoffice-l10n-eu,
+	libreoffice-help-eu,
+	hunspell-eu-es
+
+Package: task-basque-kde-desktop
+Architecture: all
+Description: Basque KDE Plasma desktop
+ This task localises the KDE Plasma desktop in Basque.
