## tasksel 3.60

=== debian/changelog ===
tasksel (3.60) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * task-sinhala-desktop: replace obsolete metapackage fonts-noto-hinted by
    fonts-noto-core and fonts-noto-ui-core. Closes: #949766
  * Drop no-longer existing kde-l10n-* packages from various tasks.
    Closes: #949694

  [ Changwoo Ryu ]
  * task-korean-desktop: Remove fonts-nanum-coding, which is now a
    transitional package.

  [ Bryan Quigley ]
  * Switch LibreOffice from other desktop tasks to match the LibreOffice apps
    Gnome brings in.
  * Moved from transitional -kde integration.
  * Switched lxde from removed -gtk2 integration to -gtk3.
  * Added libreoffice-qt5 to LXQt.

  [ Sven Joachim ]
  * Avoid tempfile deprecation warning. Since debianutils 4.10, tempfile is
    deprecated in favor of mktemp. See #972076

  [ Updated debconf translations ]
  * Bulgarian (bg.po) by Damyan Ivanov.
  * Portuguese (pt.po) by Miguel Figueiredo.

  [ Raphaël Hertzog ]
  * Fix the name of the Acquire::Retries option passed to apt-get (the option
    is not part of the "APT" group).

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 06 Nov 2020 11:48:08 +0100
