=== debian/control ===
--- 
+++ 
@@ -123,9 +123,12 @@
 # temporarily moved from task-desktop due to #525077
 	gimp,
 # libreoffice is the best word processor / office suite at the moment
-	libreoffice,
+	libreoffice-writer,
+	libreoffice-calc,
+	libreoffice-impress,
 # KDE support in LibreOffice
-	libreoffice-kde5,
+	libreoffice-plasma,
+	libreoffice-kf5,
 # make help menu work
 	libreoffice-help-en-us,
 # make thesaurus work
@@ -154,11 +157,13 @@
 	lxlauncher,
 	xsane,
 # libreoffice widgets using just gtk, and also accessibility needs the GTK frontend
-	libreoffice-gtk2,
+	libreoffice-gtk3,
 # Package management.
 	synaptic,
 # libreoffice is the best word processor / office suite at the moment
-	libreoffice,
+	libreoffice-writer,
+	libreoffice-calc,
+	libreoffice-impress,
 # make help menu work
 	libreoffice-help-en-us,
 # make thesaurus work
@@ -186,12 +191,15 @@
 Recommends: xsane,
 # orca works with qt, adding accessibility
 	orca,
-# libreoffice widgets using just gtk
+# libreoffice widgets using just gtk and qt
 	libreoffice-gtk3,
+	libreoffice-qt5,
 # Package management.
 	synaptic,
 # libreoffice is the best word processor / office suite at the moment
-	libreoffice,
+	libreoffice-writer,
+	libreoffice-calc,
+	libreoffice-impress,
 # make help menu work
 	libreoffice-help-en-us,
 # make thesaurus work
@@ -239,7 +247,9 @@
 # package management
 	synaptic,
 # libreoffice is the best word processor / office suite at the moment
-	libreoffice,
+	libreoffice-writer,
+	libreoffice-calc,
+	libreoffice-impress,
 # make help menu work
 	libreoffice-help-en-us,
 # make thesaurus work
@@ -281,7 +291,9 @@
 # Package management.
 	synaptic,
 # libreoffice is the best word processor / office suite at the moment
-	libreoffice,
+	libreoffice-writer,
+	libreoffice-calc,
+	libreoffice-impress,
 # make help menu work
 	libreoffice-help-en-us,
 # make thesaurus work
@@ -404,8 +416,6 @@
 Description: Arabic KDE Plasma desktop
  This task localises the KDE Plasma desktop in Arabic.
 Depends: ${misc:Depends},
-Recommends:
-	kde-l10n-ar
 
 Package: task-asturian
 Architecture: all
@@ -438,12 +448,3 @@
  This task localises the desktop in Basque.
 Depends: ${misc:Depends},
 Recommends:
-	firefox-esr-l10n-eu | firefox-l10n-eu,
-	libreoffice-l10n-eu,
-	libreoffice-help-eu,
-	hunspell-eu-es
-
-Package: task-basque-kde-desktop
-Architecture: all
-Description: Basque KDE Plasma desktop
- This task localises the KDE Plasma desktop in Basque.
