=== debian/control ===
--- 
+++ 
@@ -2,9 +2,13 @@
 Section: tasks
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Nicolas Braud-Santoni <nicoo@debian.org>
-Standards-Version: 4.4.1
-Build-Depends: po-debconf, debhelper (>= 9), gettext, dpkg-dev (>= 1.9.0)
+Uploaders: nicoo <nicoo@debian.org>
+Standards-Version: 4.5.1
+Build-Depends:
+	debhelper-compat (= 13),
+	dpkg-dev (>= 1.9.0),
+	gettext,
+	po-debconf
 Vcs-Browser: https://salsa.debian.org/installer-team/tasksel
 Vcs-Git: https://salsa.debian.org/installer-team/tasksel.git
 Rules-Requires-Root: no
