=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
 # The order here is significant when installing this task manually;
 # when tasksel installs this task it instead selects one of these based
 # on the tasksel/desktop debconf setting.
-	task-gnome-desktop | task-xfce-desktop | task-kde-desktop | task-lxde-desktop | task-cinnamon-desktop | task-mate-desktop | task-lxqt-desktop,
+	task-gnome-desktop | task-xfce-desktop | task-kde-desktop | task-lxde-desktop | task-gnome-flashback-desktop | task-cinnamon-desktop | task-mate-desktop | task-lxqt-desktop,
 # For use by third-party apps.
 	xdg-utils,
 # Font with wide unicode coverage, prevents “Unicode tofu”
@@ -101,6 +101,61 @@
 	hyphen-en-us,
 # we need a working network setup at least
 	network-manager-gnome,
+
+Package: task-gnome-flashback-desktop
+Architecture: all
+Description: GNOME Flashback
+ This task package is used to install the Debian desktop, featuring
+ the GNOME Flashback desktop environment, and with other packages that
+ Debian users expect to have available on the desktop.
+Depends: ${misc:Depends},
+	task-desktop,
+# the basic components required for the session
+	gnome-session-flashback,
+# the display manager
+	gdm3,
+# the control center
+	gnome-control-center,
+# some core GNOME applications
+	eog,
+	evince,
+	file-roller,
+	gedit,
+	gnome-calculator,
+	gnome-screenshot,
+	gnome-terminal,
+	totem,
+# network manager applet
+	network-manager-gnome,
+Recommends:
+# GNOME support in LibreOffice
+	libreoffice-gnome,
+# libreoffice is the best word processor / office suite at the moment
+	libreoffice-writer,
+	libreoffice-calc,
+	libreoffice-impress,
+# make help menu work
+	libreoffice-help-en-us,
+# make thesaurus work
+	mythes-en-us,
+# make spellchecker work
+	hunspell-en-us,
+# make hyphenation work
+	hyphen-en-us,
+# accessibility support
+	gnome-orca,
+# web browser
+	firefox | firefox-esr,
+# mail client
+	evolution,
+# package management
+	gnome-software,
+# some non-core GNOME applications
+	alacarte,
+	gnome-disk-utility,
+	gnome-documents,
+	gnome-tweaks,
+	yelp,
 
 Package: task-kde-desktop
 Architecture: all
@@ -399,56 +454,3 @@
 Depends: ${misc:Depends},
 Recommends:
 	fonts-arabeyes,
-	aspell-ar,
-	aspell-ar-large,
-	itools
-
-Package: task-arabic-desktop
-Architecture: all
-Description: Arabic desktop
- This task localises the desktop in Arabic.
-Depends: ${misc:Depends},
-Recommends:
-	fonts-kacst,
-	fonts-farsiweb,
-	firefox-esr-l10n-ar | firefox-l10n-ar,
-	libreoffice-l10n-ar,
-	hunspell-ar
-
-Package: task-arabic-kde-desktop
-Architecture: all
-Description: Arabic KDE Plasma desktop
- This task localises the KDE Plasma desktop in Arabic.
-Depends: ${misc:Depends},
-
-Package: task-asturian
-Architecture: all
-Description: Asturian environment
- This task installs packages and documentation in Asturian
- to help Asturian speaking people use Debian.
-Depends: ${misc:Depends},
-
-Package: task-asturian-desktop
-Architecture: all
-Description: Asturian desktop
- This task localises the desktop in Asturian.
-Depends: ${misc:Depends},
-Recommends:
-	libreoffice-l10n-ast,
-	firefox-esr-l10n-ast | firefox-l10n-ast,
-
-Package: task-basque
-Architecture: all
-Description: Basque environment
- This task installs packages and documentation in Basque
- to help Basque speaking people use Debian.
-Depends: ${misc:Depends},
-Recommends:
-	aspell-eu
-
-Package: task-basque-desktop
-Architecture: all
-Description: Basque desktop
- This task localises the desktop in Basque.
-Depends: ${misc:Depends},
-Recommends:
