## tasksel 3.64

=== debian/changelog ===
tasksel (3.64) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Remove manpages-it from task-italian task (package has been removed from
    unstable). Closes: #982035.

  [ Updated debconf translations ]
  * Spanish (es.po) by Javier Fernandez-Sanguino. Closes: #981478

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 14 Feb 2021 18:03:39 +0100
