## tasksel 3.65

=== debian/changelog ===
tasksel (3.65) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke ]
  * tasksel-japanese-desktop: prefer uim-mozc over uim-anthy (Closes: #982175)

  [ Holger Wansing ]
  * Re-add manpages-it to task-italian task (package is again available in
    unstable/testing). Closes: #982043.
  * Add manpages translations from newly introduced manpages-l10n package
    (manpages-pt-br, manpages-nl, manpages-mk, manpages-ro, manpages-es)
    to the respective language tasks (see #982043).
  * Re-add synaptic to gnome desktop tasks. Closes: #983074
  * Remove scim-qt-immodule from task-chinese-t-kde-desktop, since it's no
    longer in the archive.

  [ YOSHINO Yoshihito ]
  * Let gnome-flashback-desktop task in Japanese pull
    task-japanese-gnome-desktop. Closes: #983688

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 13 Mar 2021 16:26:46 +0100
