=== debian/control ===
--- 
+++ 
@@ -85,6 +85,8 @@
 # The full gnome desktop environment should be included if possible
 # even if the larger gnome metapackage doesn't fit.
 	gnome,
+# Package management
+	synaptic,
 # GNOME support in LibreOffice
 	libreoffice-gnome,
 # libreoffice is the best word processor / office suite at the moment
@@ -150,6 +152,7 @@
 	evolution,
 # package management
 	gnome-software,
+	synaptic,
 # some non-core GNOME applications
 	alacarte,
 	gnome-disk-utility,
@@ -451,6 +454,3 @@
  This task installs programs, data files, fonts, and
  documentation that makes it easier for Arabic speakers
  to use Debian.
-Depends: ${misc:Depends},
-Recommends:
-	fonts-arabeyes,
