=== debian/control ===
--- 
+++ 
@@ -439,18 +439,17 @@
 	fcitx-frontend-gtk3,
 	fcitx-config-gtk
 
+Package: task-amharic-gnome-desktop
+Architecture: all
+Description: Amharic GNOME desktop
+ This task localises the GNOME desktop in Amharic.
+Depends: ${misc:Depends}
+Recommends:
+	ibus-m17n,
+# ibus doesn't have a default config for all languages, so force creation
+	gnome-initial-setup
+
 Package: task-amharic-kde-desktop
 Architecture: all
 Description: Amharic KDE Plasma desktop
  This task localises the KDE Plasma desktop in Amharic.
-Depends: ${misc:Depends},
-Recommends:
-	fcitx-frontend-qt5,
-	kde-config-fcitx
-
-Package: task-arabic
-Architecture: all
-Description: Arabic environment
- This task installs programs, data files, fonts, and
- documentation that makes it easier for Arabic speakers
- to use Debian.
