=== debian/control ===
--- 
+++ 
@@ -63,8 +63,6 @@
 	iw,
 # sound
 	alsa-utils,
-# support for U2F devices
-	libu2f-udev,
 # For use by users, to elevate privileges
 	sudo,
 # firefox is the most popular web browser at the moment,
@@ -453,3 +451,5 @@
 Architecture: all
 Description: Amharic KDE Plasma desktop
  This task localises the KDE Plasma desktop in Amharic.
+Depends: ${misc:Depends},
+Recommends:
