=== debian/changelog ===
tasksel (3.68ubuntu2) jammy; urgency=medium

  * debian/control: drop iukrainian Recommends from task-ukrainian as it's no
    longer supported and now NBS.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 06 Dec 2021 14:50:23 +0100

tasksel (3.68ubuntu1) jammy; urgency=medium

  * debian/control: change source Section to 'admin' because
    Launchpad does not know about 'tasks'

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 21 Oct 2021 10:11:17 +0000
