=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tasksel
-Section: tasks
+Section: admin
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: nicoo <nicoo@debian.org>
 Standards-Version: 4.5.1
 Build-Depends:
@@ -450,6 +451,3 @@
 Package: task-amharic-kde-desktop
 Architecture: all
 Description: Amharic KDE Plasma desktop
- This task localises the KDE Plasma desktop in Amharic.
-Depends: ${misc:Depends},
-Recommends:
