=== debian/changelog ===
tasksel (3.68ubuntu2+11.0trisquel5) aramo; urgency=medium

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 10 Nov 2022 06:49:44 +0000
