## tasksel 3.68ubuntu2+11.0trisquel6

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 DESCDIR=tasks
 UDOMAIN=trisquel-tasks
 USUITE=aramo
-UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-edu trisquel-pro trisquel-console
+UFLAVOURS=trisquel-desktop triskel trisquel-mini trisquel-sugar trisquel-gnome trisquel-console
 UTASKDESC=$(UDOMAIN).desc
 UDESCDIR=trisquel-tasks
 DESCPO=$(DESCDIR)/po
