=== debian/changelog ===
tasksel (3.68ubuntu2+11.0trisquel6) aramo; urgency=medium

  * Added Trisquel's tasks

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 11 Jan 2023 20:13:03 +0000
